[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# TObject.UnitName

Unit name

## Declaration

Source position: objpash.inc line 238

`public class function TObject.UnitName: ansistring;`

## Description

UnitName returns the unit name in which the class was defined. The name is obtained from the class definition data the compiler generates for each class.

Documentation generated on: Feb 26 2014